# Ancile Windows Update Plugin

### About
https://gitlab.com/misc-scripts1/windows/ancile/AncilePlugin_WindowsUpdate

Ancile Windows Update Plugin removes and hides unwanted Windows Updates.

This is a plugin that requires Ancile_Core (https://gitlab.com/misc-scripts1/windows/ancile/Ancile_Core) 

For more information go to https://voat.co/v/ancile

## Features
*  Block unwanted hosts using the Windows hosts file
*  Block unwanted hosts using the Windows routing table
*  Block unwanted hosts using the Windows firewall

## Installation
The Ancile Windows Update plugin Requires the latest version of Ancile to run

1. Download the latest version of Ancile Core.
1. Unzip the Ancile Core archive.
1. Download the latest version of the Ancile Windows Update Plugin.
1. Put the Ancile Windows Update Plugin zip file into the root Ancile Core folder (where "ancile.cmd" is located).
1. Unzip the Ancile Windows Update Plugin archive.

This will install the Ancile Windows Update Plugin files to the "plugins" and "data" directories. The next time you run Ancile, the Ancile Windows Update Plugins will now be executed.

## License
This code is not covered under any license. You are welcome to modify and share this code as you please.

## Liability
Use Ancile Windows Update Plugin at your own risk!

Ancile Windows Update Plugin, to the best of my knowledge, does not contain any harmful or malicious code. I assume no liability for any issues that may occur from the use of this software. Please take the time to understand how this code will interact with your system before using it.

## Feedback
Please direct all feedback to the Voat subverse (https://voat.co/v/ancile/).

If you find a bug, please take the time to report it.
